{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <h3>Ajouter subscription
        {% if type_sub == "U" %}
            <strong style="color: red">URGENTE</strong>
        {% else %}
            <strong style="color: green">NORMALE</strong>
        {% endif %}
        sur l'écran <a href="{% url "view_screen" screen.pk %}">{{ screen.name }}</a>
    </h3>
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.media }}
        {{ form|crispy }}

        <button type="submit" class="btn btn-success btn-lg btn-block">Valider</button>
    </form><br/>
{% endblock %}